From a63c2a38c1de7f9131c81bdcdcbe6a84b9ca6113 Mon Sep 17 00:00:00 2001
From: liuyg <376836862@qq.com>
Date: Wed, 03 Nov 2021 16:30:20 +0800
Subject: [PATCH] +

---
 xcxMapJQLG/css/body.css |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/xcxMapJQLG/css/body.css b/xcxMapJQLG/css/body.css
index 251a528..4811a78 100644
--- a/xcxMapJQLG/css/body.css
+++ b/xcxMapJQLG/css/body.css
@@ -104,7 +104,7 @@
 	height: 33%;
 	display: flex;
 	align-items: center;
-	padding-left: 1rem;
+	padding-left: 2rem;
 }
 #Umain .Um-m:last-child .um-m-t{
 	/* border: 1px solid #169BD5; */
@@ -118,7 +118,7 @@
 #heads{
 	position: absolute;
 	top: 76%;
-	left: 0;
+	left: 1rem;
 }
 
 #Umain .Um-m .um-m-t {

--
Gitblit v1.9.3